<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">User</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1>Users List</h1>

    <a href="<?php echo e(route('user_form')); ?>">
        <button class="btn btn-primary">Add User</button>
    </a>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container" style="background-color: #e5e7eb; padding: 40px; margin: 40px">

        <table class="table">
            <thead class="table-primary">
            <tr>
                <th scope="col">Name</th>
                <th scope="col">Email</th>
                <th scope="col">Password</th>
                <th scope="col">Phone no</th>
                <th scope="col">Address</th>
                <th scope="col">Budget</th>
                <th scope="col">Action</th>
            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($user->name); ?></td>
                    <td><?php echo e($user->email); ?></td>
                    <td><?php echo e($user->password); ?></td>
                    <td><?php echo e($user->phone); ?></td>
                    <td><?php echo e($user->address); ?></td>
                    <td><?php echo e($user->budget); ?>$</td>
                    <td>
                        <a href="<?php echo e(route('delete_user',['id'=>$user->id])); ?>">
                            <button class="btn btn-danger btn-sm">Delete</button>
                        </a>
                        |
                        <a href="<?php echo e(route('edit_user',['id'=>$user->id])); ?>">
                            <button class="btn btn-primary btn-sm">Edit</button>
                        </a>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH D:\wamp64\www\interior\admin.interior.local\resources\views/users.blade.php ENDPATH**/ ?>