
@if($type == 'checkbox')

    <div class="mb-3">
        <label for="{{$name}}" class="form-label">{{$label}}</label>

        <input id="{{$id}}" type="{{$type}}" class="form-check-input" name="{{$name}}" value="1" {{ old($name, $value) == '1' ? 'checked' : '' }}>

        <span class="text-danger">
        @error($name)
            {{$message}}
            @enderror
    </span>
    </div>


@else

    <div class="mb-3">

        <label for="{{$name}}" class="form-label">{{$label}}</label>

        {{--    <input type="{{$type}}" class="form-control" name="{{$name}}" value="{{old($name)}}">--}}
        <input id="{{$id}}" type="{{$type}}" class="form-control" name="{{$name}}" value="{{ old($name, $value) }}">


        <span class="text-danger">

        @error($name)

            {{$message}}

            @enderror

    </span>


    </div>


@endif

